a, abbr, address, article, aside, audio, b, blockquote, body, canvas, 
caption, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset,
figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup,
html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, 
object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, 
sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: baseline;
}

article, aside, canvas, details, figcaption, figure, footer, header, 
hgroup, menu, nav, section, summary {
  display: block;
}

a, ins, del {
  text-decoration: none;
}

ul, ol {
  list-style: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

caption, th {
  text-align: left;
}

q:after, q:before {
  content: "";
}

body{
	background-color:#ffffff;
	text-align:center;
	min-width:1000px;
}
#menu_top{
	width:100%;
	height:105px;
	float:none;
	text-align:center;
}
#menu_top_inside{
	background:url(pod_menu.jpg) top center no-repeat;
	width:1000px;
	height:105px;
	margin:auto;
}
#przerwa_top_tlo{
	background:url(przerwa_top_tlo.jpg) repeat-x top;
	width:100%;
	height:109px;
	clear:both;
}
#przerwa_top{
	background:url(przerwa_top.jpg) center top no-repeat;
	width:100%px;
	height:109px;
}
#srodek_tlo{
	background:url(srodek_tlo.jpg) left repeat-y;
	clear:left;
	width:150px;
}
#srodek{
	background:url(srodek_tlo.jpg) left repeat-y;
	width:1000px;
	margin:auto;
}
#przerwa_left{
	background:url(przerwa_left.jpg) no-repeat;
	width:150px;
	height:500px;
	float:left;
}
#przerwa_right{
	background:url(przerwa_right.jpg) no-repeat;
	width:150px;
	height:500px;
	float:left;
}
#przerwa_bottom{
	background:url(przerwa_bottom.jpg) no-repeat;
	width:1000px;
	height:86px;
	margin:auto;
	clear:both;
	float:none;
}

#logo{
	background:url(logo.jpg) left top no-repeat;
	width:170px;
	height:105px;
	float:left;
}
#b_zgloszenie{
	background:url(b_zgloszenie.gif) left top no-repeat;
	width:160px;
	height:105px;
	float:left;
	margin-left:35px;
}
#b_zgloszenie:hover{
	background-position:-160px;
}
#b_zgloszenie:active{
	background-position:-321px;
}
#b_naprawa{
	background:url(b_naprawa.gif) left top no-repeat;
	width:160px;
	height:105px;
	float:left;
	margin-left:10px;
}
#b_naprawa:hover{
	background-position:-160px;
}
#b_naprawa:active{
	background-position:-321px;
}
#b_kontakt{
	background:url(b_kontakt.gif) left top no-repeat;
	width:160px;
	height:105px;
	float:left;
	margin-left:7px;
}

#b_kontakt:hover{
	background-position:-160px;
}
#b_kontakt:active{
	background-position:-320px;
}
#b_referencje{
	background:url(b_referencje.gif) left top no-repeat;
	width:160px;
	height:105px;
	float:left;
	margin-left:8px;
}
#b_referencje:hover{
	background-position:-160px;
}
#b_referencje:active{
	background-position:-320px;
}
#b_sklep{
        background:url(b_sklep.gif) left top no-repeat;
        width:160px;
        height:105px;
        float:left;
        margin-left:8px;
}
#b_sklep:hover{
        background-position:-160px;
}
#b_sklep:active{
        background-position:-320px;
}


#b_aukcje{
	background:url(b_aukcje.gif) left top no-repeat;
	width:120px;
	height:105px;
	float:right;
}
#b_aukcje:hover{
	background-position:-120px;
}
#b_aukcje:active{
	background-position:-240px;
}

#artykul{
	background:#c8c4c4 url(article_bkg3.jpg) no-repeat center;
	width:690px;
	min-height:505px;
	padding:5px 5px 5px 5px;
	float:left;
	text-align:left;
	font-family: 'Didact Gothic', sans-serif;	
}

.kontakt{
	font-family: 'Dosis', sans-serif;	
	text-align: center; 
}

.kontakt_h{
	font-family: 'Dosis', sans-serif;	
	margin: 5px;
	font-size: 1.25em;
	text-align: center; 
	font-weight:bold;
}

p{
	text-indent:10px;
}
ul{
	list-style:square;
	text-indent:15px;
	text-align:center;
}
.gruby_text{
		font-weight:bold;
}
.wazny_text{
		font-size: 1.25em;
		font-family: 'Dosis', sans-serif;	
		font-weight:bold;
}

.red_text {
	color: #ff0000;
	font-weight:bold;
}
.obraz_po_prawej{
	float:right;
	border:#ffffff double;
	margin:5px;
}
.obraz_po_lewej{
	float:left;
	border:#ffffff double;
	margin:5px;
}
.obraz_do_srodka{  
    position:absolute;    
    top:25%;    
    left:25%; } 

.div_center{
  text-align: center;
  margin: 30px auto;
  width: 350px;
}

.duzy_text{
    font-size: 130%;
}
